@import url(https://fonts.googleapis.com/css?family=Montserrat:700,800);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);

body {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 14px;
    background-color: #EEE;
}

#body {
    background-color: #FFF;
}

hr {
    border: 1px solid #e9e9e7;
    width: 640px;
    margin: 10px 15px 15px 15px;
}

@media screen and (max-width: 1024px) {
    hr {
        width: 435px;
    }
}

@media screen and (max-width: 800px) {
    hr {
        width: auto;
    }
}

#mask {
    position: fixed;
    z-index: 1000;
    opacity: 0.85;
    background-color: #000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#fancyimg {
    z-index: 1010;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#taboola {
    margin: 0 15px;
}

section h3 {
    margin-left: 15px;
}

#morecoms {
    display: none;
    position: absolute;
    opacity: 0.9;
    width: 524px;
    background-color: #FFF;
    text-align: center;
    cursor: pointer;
    padding: 10px 0;
    margin-top: 464px;
    font-weight: bold;
}

#combloc {
    width: 80%;
    margin: auto;

    border-radius: 4px;
    overflow: hidden;
    background-color: #EEE;
}

#combloc textarea {
    margin-left: 99px;
    width: 390px;
    height: 40px;
    border-radius: 4px;
    border: 2px solid #ccc;
}

#combloc input {
    margin-left: 99px;
    border-radius: 4px;
    border: 2px solid #ccc;
    cursor: pointer;
    padding: 5px;
    margin-bottom: 15px;
}

#combloc h3 {
    font-family: arial, sans-serif;
}

@media screen and (max-width: 1024px) {
    #morecoms {
        width: 360px;
    }

    #combloc textarea {
        width: 238px;
    }
}

@media screen and (max-width: 800px) {
    #combloc {
        width: 100%;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    #morecoms {
        width: 100% !important;
        margin-right: 0;
        margin-left: 0 !important;
        margin-top: 479px;

    }

    #combloc textarea, #combloc div, #combloc input {
        margin-left: 15px;
        width: 90%;
    }

    .pic {
        width: 64px !important;
    }

    #trolls {
        margin-left: 15px !important;
    }

    aside {
        padding-top: 20px;
    }

    .mostsharedmask {
        margin-left: -150px;
    }
}

.post_comment {
    margin: 0 5px;
    padding: 15px;
}

.post_comment .author {
    font-weight: bold;
    float: left;
    padding-right: 10px;
    font-size: 90%;
    font-family: arial, sans-serif;
}

.post_comment .date {
    font-size: 80%;
    font-family: arial, sans-serif;
    color: #999;
}

.post_comment .comment {
    padding: 15px 15px 15px 79px;
    font-family: arial, sans-serif;
}

.post_comment .pic {
    float: left;

}

.post_comment .pic img {
    margin-right: 15px;
    border-radius: 4px;
}

.catimage, .headbuttons {
    text-align: center;
}

.headbuttons input {
    color: #FFF;
    background-color: #000;
    padding: 5px 10px;
    margin: 5px 3px;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #000;
    width: 140px;
}

.sidebarcat {
    width: 300px;
    margin-bottom: 15px;
}

.sidebarad {
    margin-bottom: 15px;
    width: 300px;
}

.sidebartitle {
    text-transform: uppercase;
    text-align: center;
    background-color: #000;
    color: #FFF;
    font-weight: bold;
    height: 16px !important;
    padding: 5px 0;
    width: 300px;
}

.sidebarlastposts span {
    background-color: #000;
    color: #FFF;
    border-radius: 10px;
    text-align: center;
    width: 48px;
    padding-top: 4px;
    padding-left: 2px;
    height: 20px;
    display: block;
    position: absolute;
    margin-left: -58px;
    margin-top: -3px;
}

.sidebarmostcommented span {
    background-color: #000;
    color: #FFF;
    text-align: center;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    margin-left: -25px;
    margin-top: -3px;
}

.sidebarmostcommented .laspostlist, .sidebarlastposts .laspostlist {
    padding: 10px 10px 10px 58px;
    border-bottom: 1px solid #e9e9e7;
    width: 232px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sidebarmostviewed .laspostlist {
    padding: 10px;
    border-bottom: 1px solid #e9e9e7;
    width: 280px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sidebarmostviewed a, .sidebarlastposts a, .sidebarmostcommented a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
}

.homeselection span {
    background-color: #000;
    color: #FFF;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    font-weight: bold;
    text-align: center;
    margin-top: 3px;
    margin-left: 3px;
}

.homeselection div {
    width: 300px;
    height: 75px;
    overflow: hidden;
    cursor: pointer;

}

.homeselection img {
    width: 300px;
    display: block;
}

.sidebarbonplan img, .sidebaroldies img {
    width: 300px;
    padding-bottom: 10px;
}

.sidebarbonplan, .sidebaroldies {
    border-bottom: 2px solid #e9e9e7;
    text-align: center;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.sidebarbonplan a, .sidebaroldies a {
    text-decoration: none;
    font-size: 120%;
    color: #000;
    font-weight: bold;
}

.lire {
    color: #00d3f1 !important;
    font-size: 100%;
    font-weight: normal !important;
}

.mostsharedtitle {
    position: absolute;
    text-align: center;
    height: 75px;
    color: #FFF;
    font-weight: bold;
}

.mostsharedmask {
    position: absolute;
    height: 75px;
    opacity: 0.6;
    width: 300px;
    background-color: #000;
}

.catimage img {
    margin: auto;
}

.catimage {
    padding-left: 15px;
}

.baselinealeatoire {
    color: #aaaaaa;
    text-align: center;
    font-size: 130%;
    padding: 10px 0;
    font-weight: bold;
}

section img {
    max-width: 100%;
}

article img {
    max-width: 100%;
    width: 100% !important;
    height: auto !important;
}

.patch2 p {
    text-align: center;
}

.patch img {
    clear: both;
}

#titlemagazine {
    position: absolute;
    margin-top: -22px;
    margin-left: 30px;
    z-index: 20;
}

.onpost {
    margin-top: -10px !important;
}

.excerpt a, article a {
    color: #00d3f1;
    text-decoration: none;
}

/* responsive width */

.contentwidth {
    margin: auto;
    width: 1000px;
}

@media screen and (max-width: 1024px) {
    .contentwidth {
        width: 780px;
    }
}

@media screen and (max-width: 800px) {
    .contentwidth {
        width: 100%;
    }

    .catimage {
        padding: 10px;
    }
}

/* articles */

.postthumb {
    margin-left: 15px;
    display: inline-block;
    width: 312px;
    height: 235px;
    vertical-align: top;
}

.postthumb img {
    width: 312px;
    height: 175px;
}

.firstpostthumb {
    width: 640px;
    margin-left: 15px;
    margin-bottom: 15px;
}

.patchbraino {
    height: 359px;
    overflow: hidden;
}

.firstpostthumb img, .postthumb img {
    width: 100%;
}

.firstpostthumb h3, .postthumb h3 {
    font-weight: bold;
    text-align: center;
    margin: 5px 0;
}

.firstpostthumb h3 {
    font-size: 140%;
}

.excerpt p {
    margin: 0;
}

article * {
    /* line-height:180%; */
}

article img, article iframe, article object {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

video {
    max-width: 100%;
}

.patch2 > div {
	margin-top: 15px;
	margin-bottom: 15px;
}

.firstpostthumb h3 a, .postthumb h3 a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

.darkthumb {
    position: relative;
    overflow: hidden;
    margin-bottom: 5px;
    height: 200px;
}

.darkthumb img {

    vertical-align: middle;

}

.darkthumb h3 {
    background-color: #000;
    display: block;
    padding: 6px 0;
    font-weight: normal;
    margin: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: inherit;
}

.darkthumb h3 a {
    color: #FFF;
    text-transform: uppercase;
}

/* divers */

.searchbox {
    color: #FFF;
    background: #000 url(/images/search-icon.png) no-repeat 3px 3px;
    padding: 3px 5px 3px 18px;
    border: 1px solid #000;
    width: 0;
}

#lpbar {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 1px;
    background-color: #00d3f1;
    box-shadow: 1px 0 1px #00d3f1;
}

a, div, ul, li, input, p {
    font-family: 'Raleway', sans-serif;

}

h3 a, h1, h1 a {
    /*font-family: 'Raleway', sans-serif;*/
    font-family: 'Montserrat', sans-serif;
    /* font-size:120%; */
    font-weight: 800 !important;
    font-style: normal;
}

@-moz-document url-prefix() {
  h3 a, h1, h1 a {
    font-weight: 700 !important;
  }
}

input:focus, textarea:focus {
    outline: none !important;
}

*::selection {
    background: #00d3f1;
    color: #000;
}

#body {
    border: 2px solid #e9e9e7;
    padding: 15px 0;
    margin: 15px auto;
    min-height: 1000px;
}

.postthumb h3 {
    height: 40px;
    overflow: hidden;
}

.darkthumb h3 {
    height: auto;
}

.darkthumb {
    margin-bottom: 15px;
}

@media screen and (max-width: 1024px) {

    .firstpostthumb {
        width: 435px;
    }

    .postthumb {
        width: 210px;
        height: 160px;
    }

    .postthumb h3 {
        font-size: 95%;
        height: 34px;
    }

    .darkthumb h3 {
        height: auto;
    }

    .postthumb img {
        width: 210px;
        height: 118px;
    }

    .darkthumb {
        height: 138px;
    }

    .patchbraino {
        height: 244px;
    }
}

@media screen and (max-width: 800px) {
    .firstpostthumb {
        width: 96%;
        margin: auto;
    }

    .postthumb {
        width: 96%;
        height: auto;
        margin: 0 auto;
        display: block;
    }

    .darkthumb h3 {
        width: 100%;
    }

    .darkthumb {
        margin-bottom: 15px;
    }

    .postthumb img {
        width: 100%;
        height: auto;
    }

    #body {
        border: 0;
    }

    aside {
        text-align: center;
    }

    aside > * {
        margin: auto;
    }

    .firstpostthumb h3 {
        font-size: 170%;
    }

    .postthumb h3 a {
        font-size: 170%;
    }

    .postthumb h3, .firstpostthumb h3 {
        overflow: visible;
        height: auto;
    }

    h1, h1 a {
        text-align: left !important;
    }

    .firstpostthumb {
        margin-bottom: 15px;
    }

    .patchbraino {
        height: auto;
    }
}

@media screen and (max-width: 400px) {
    .postthumb {
        width: 96%;
        height: auto;
    }

}

#cookies {
    background-color: #656565;
    border-bottom: 1px dashed #FFF;
}

#cookies p {
    color: #FFF;
    margin: auto;
    padding: 10px 0;
    font-weight: bold;
}

#cookies p img {
    float: right;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    cursor: pointer;
}

section {
    float: left;
    width: 1200px;
}

#submenu {
    background-color: #000;
    height: 32px;
}

#submenucontent {
    text-align: right;
    color: #FFF;
    vertical-align: top;
}

@media screen and (max-width: 799px) {
    #submenu {
        display: none;
    }

    #cookies {
        display: none;
    }
}

article {
    padding-left: 15px;
	font-size: 120%;
}

.author h1 {
    padding-left: 15px;
}

.authpost {
    padding-left: 15px;
    margin-top: 15px;
}

.authpost a {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

article h1 {
    font-size: 180%;
    margin-bottom: 10px;
    line-height: 120% !important;
    font-weight: bold;
}

.excerpt {
    line-height: 150% !important;
}

article h1 a {
    color: #000;
    text-decoration: none;
}

article .pubdate {
    font-size: 90%;
}

/* player */

.menuelement {
    display: inline-block;
    padding-top: 8px;
    vertical-align: top;
}

.search {
    display: inline-block;
    padding-top: 4px;
    vertical-align: top;
}

#player {
    vertical-align: top;
    display: inline-block;
    width: 250px;
    border: 0;
    text-align: left;
    padding-top: 7px;
}

#title {
    float: left;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
}

#play, #pause {
    float: right;
    height: 16px;
}

#playlist {
    display: none;
    position: absolute;
    margin-top: 24px;
    background-color: #000;
    border-top: 1px dashed #FFF;
    width: 250px;
    z-index: 100;
}

#playlist .song {
    cursor: pointer;
    width: 230px;
    padding: 5px 10px;
    white-space: nowrap;
    overflow: hidden;
    border-bottom: 1px dashed #FFF;
}

/* Navbar */

@media screen and (min-width: 1281px) {
    .social {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media screen and (min-width: 800px) {

    #bandeaumobile {
        display: none;
    }

    nav {
        position: fixed;
        width: 100%;
        top: 0;
        background-color: #FFF;
        border-bottom: 2px solid #e9e9e7;
        z-index: 50;
    }

    body {
        padding-top: 84px;
    }

    #menu {
        margin: 0 auto;
        display: block;
    }

    .lastelement {
        padding-right: 0;
    }

    nav ul {
        list-style-type: none;
        text-transform: uppercase;
        padding: 0;
        display: inline-block;
    }

    nav a {
        text-decoration: none;
        color: #000;
        width: 100%;
        vertical-align: middle;
        display: table-cell;
        height: 22px;
        border-bottom: 2px solid #FFF;
        font-weight: bold;
    }

    nav li {
        display: inline;
        padding: 15px 13px 5px 13px;
        float: left;
    }

    #menulogo {
        padding-top: 5px;
        padding-left: 0;
    }

    #imgboutique {
        margin-top: -4px;
    }

    .imgsocial {
        margin-top: -2px;
    }

    .submenu a {
        text-transform: none;
    }

    .submenu {
        display: none;
        position: absolute;
        width: 100%;
        left: 0;
        background-color: #00d3f1;
        margin-top: 12px;
        text-align: center;
        padding-left: 120px;
    }

    .submenu li {
        padding-top: 5px;
    }

    .submenu a {
        border: 0;
    }

    .selected {
        border-bottom: 2px solid #00d3f1;
    }

    nav li {
        padding-left: 12px;
        padding-right: 12px;
    }

    nav li a {
        font-size: 115%;
        letter-spacing: -0.5px;

    }

    #menu > li > a:hover {
        /* color:#aaa; */
        /* text-shadow: 2px 2px 0px #00d3f1; */
        border-bottom: 2px solid #aaa;
    }

    #menulogo a:hover {
        border-bottom-color: #FFF !important;
    }

    #imgboutique {
        margin-top: -6px;
    }

}

@media screen and (max-width: 1024px) {

    nav li {
        padding-left: 3px;
        padding-right: 3px;
        margin-top: 0;
    }

    nav li a {
        font-size: 109%;
        letter-spacing: -1px;
    }

}

@media screen and (max-width: 800px) {
    nav li {
        padding-left: 3px;
        padding-right: 3px;
        margin-top: 6px;
    }

    nav li a {
        font-size: 140%;
        letter-spacing: 0;
    }

}

/*---------------------- navbar mobile */

@media screen and (max-width: 799px) {
    body {
        padding-top: 80px;
    }

    #bandeaumobile {
        background-color: #000;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        height: 70px;
        z-index: 51;
        text-align: center;
    }

    nav {
        display: none;
        line-height: 200%;
        padding-left: 15px;
        width: 200px;
        position: fixed;
        left: 0;
        top: 0;
        background-color: #FFF;
        height: 100%;
        z-index: 10000;
    }

    nav ul {
        list-style-type: none;
        text-transform: uppercase;
        padding: 0;
    }

    nav ul ul {
        padding-left: 15px;
    }

    nav a {
        margin: 0;
        font-size: 1.6em;
        text-decoration: none;
        font-weight: bold;
        width: 100%;
        color: #000;
    }

    #menulogo {
        padding-top: 10px;
    }

    #footerlogo {
        margin-right: 0 !important;
    }

}

@media screen and (max-width: 350px) {
    #footerlogo {
        width: 120px;
        margin-top: 8px;
    }
}

@media screen and (max-width: 300px) {
    #footerlogo {
        width: 90px;
        margin-top: 15px;
    }
}

/* Sidebar */

aside {
    float: right;
    width: 300px;
    margin: 0 15px;
}

@media screen and (max-width: 800px) {
    article {
        padding-right: 15px;
    }

    aside {
        width: 100%;
        margin: 0;
    }
}

/* Section */

section {
    float: left;
    width: 870px;
    font-size: 100%;
}

section p {
    text-align: justify;
}

section {
    width: 655px;
}

@media screen and (max-width: 1024px) {
    section {
        width: 450px;
    }
}

@media screen and (max-width: 800px) {
    section {
        width: 100%;
        padding: 0;
    }
}

/* Footer */

footer {
    background-color: #000;
    clear: both;
}

#footer {
    padding: 30px 0;
    min-height: 66px;
}

#footerlogo {
    float: left;
    margin-right: 30px;
}

#footer ul {
    list-style-type: none;
    margin: 15px 0 0 0;
    padding: 0;
}

#footer p {
    margin: 0;
}

#footer li {
    display: inline;
}

#footer * {
    color: #FFF;
    font-weight: bold;
}

#footer a {
    text-decoration: none;
}

.mobilevisible {
    display: none;
}

@media screen and (max-width: 800px) {
    .mobilevisible {
        display: inline;
    }

    .imgsocial {
        margin-top: 8px;
        float: left;
        width: 16px;
        height: 16px;
    }

    .social span {
        font-size: 70%;
    }

    #footer {
        text-align: right;
    }

    #footerlogo {
        margin-right: 10px;
        float: none;
    }

    #footer ul {
        margin-right: 10px;
    }

    #footer p {
        margin-top: 10px;
        margin-right: 10px;
    }

    #footer a {
        color: #00d3f1;
    }
}

.fullpost {
    width: 855px;
}

.fullpost {
    width: 640px;
}

@media screen and (max-width: 1024px) {
    .fullpost {
        width: 435px;
    }
}

@media screen and (max-width: 800px) {
    .fullpost {
        width: auto;
    }

    .feed {
        width: auto;
    }

    .baselinealeatoire {
        padding: 10px 15px;
    }

}

article h1 {
    margin-top: 5px;
    margin-bottom: 0;
}

.feed h1 {
    margin-top: 15px;
}

.mobiletop {
    padding-top: 55px !important;
}

.mobiletop #body {
    padding-top: 30px;
}

.feed img {
    max-width: 100%;
}

.feed h1, .feed p {
    text-align: justify;
}

.fancyimg img {
    cursor: zoom-in;
}

#fancyimg {
    text-align: center;
}

#fancycontent {
    background-color: #FFF;
    border: 1px solid #000;
    padding: 15px;
    display: inline-block;
    margin: 90px auto 0 auto;
    max-width: 90%;
}

#fancycontent img {
    max-width: 100%;
}

.sidebaroldies img {
    height: 169px;
}

#moreposts {
    text-align: right;
    float: right;
}

#moreposts a, #previousposts a {
    font-size: 140%;
    font-weight: bold;
    text-decoration: none;
    color: #00d3f1;
}

#previousposts {
    text-align: left;
    margin-left: 15px;
}

.jp-type-playlist {
    background-color: #000;
}

.jp-playlist * {
    color: #FFF;
}

.jp-seek-bar {
    background-color: #333;
    width: 0;
    height: 100%;
    overflow: hidden;
    cursor: pointer;
}

.jp-play-bar {
    background-color: #666;
    width: 0;
    height: 100%;
    overflow: hidden;
}

#jp-progress {
    display: none;
}

#jp-radio {
    cursor: pointer;
}

.jp-play {
    background: url("/images/radio.png") 0 0 no-repeat;
}

.jp-play:focus {
    background: url("/images/radio.png") -16px 0 no-repeat;
}

.jp-state-playing .jp-play {
    background: url("/images/radio.png") 0 -16px no-repeat;
}

.jp-state-playing .jp-play:focus {
    background: url("/images/radio.png") -16px -16px no-repeat;
}

.jp-next {
    background: url("/images/radio.png") 0 -32px no-repeat;
}

.jp-next:focus {
    background: url("/images/radio.png") -16px -32px no-repeat;
}

.jp-shuffle {
    background: url("/images/radio.png") 0 -48px no-repeat;
}

.jp-shuffle:focus {
    background: url("/images/radio.png") -16px -48px no-repeat;
}

.jp-state-shuffled .jp-shuffle {
    background: url("/images/radio.png") -32px -48px no-repeat;
}

.jp-state-shuffled .jp-shuffle:focus {
    background: url("/images/radio.png") -32px -48px no-repeat;
}

.jp-controls button, .jp-toggles button {
    display: block;
    float: right;
    overflow: hidden;
    text-indent: -9999px;
    height: 16px;
    margin: 2px;
    padding: 0;
    border: none;
    cursor: pointer;
    width: 16px;
}

.jp-toggles {
    position: absolute;
    margin-left: 233px;
}

.jp-controls {
    position: absolute;
    margin-left: 192px;
}

.jp-progress {
    height: 20px;
    width: 190px;
    overflow: hidden;
}

.playertime {
    overflow: hidden;
    font-size: 90%;
    padding-top: 2px;
    margin-left: 5px;
    white-space: nowrap;
    width: 180px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.jp-playlist {
    padding-top: 5px;
    display: none;
    position: absolute;
    z-index: 200;
    background-color: #000;
}

.jp-playlist ul {
    margin: 0;
    width: 250px;
    overflow: hidden;
    position: relative;
    z-index: 1200;
}

.jp-playlist li {
    text-transform: none;
    overflow: hidden;
    padding: 5px 10px;
    width: 220px;
    margin: 0 5px;
    border-top: 1px dashed #FFF;
}

.jp-playlist li > div {
    overflow: hidden;
    width: 220px;
}

.jp-playlist li a {
    text-decoration: none;
    border: 0;
    font-weight: normal;
}

.jp-link {
    position: absolute;
    margin-left: 199px;
    background-color: #000;
    height: 26px;
    margin-top: -2px;
}

.jp-link img {
    margin: 5px;
}

.jp-playlist-current {
    background-color: #333;
}

.jp-playlist-current .jp-link {
    background-color: #333;
}

.jp-playlist-current .jp-link a {
    outline: 0;
}

.poll {
    padding: 10px;
    line-height: 200%;
}

.pollquestion {
    font-weight: bold;
    font-size: 120%;
}

.pollanswer {
    margin-left: 5px;
    cursor: pointer;
}

#homeshop {
    padding: 0 15px 0 0;
    margin-left: 15px;
    white-space: nowrap;
    overflow: hidden;
}

.shopitem {
    display: inline-block;
    margin: 0 5px;
}

.postexcerpt {
    font-weight: bold;
}

.postcontent *, .patch {
    font-family: 'Raleway', sans-serif !important;
    line-height: 180%;
    /* margin:15px 0; */
}

.patch img {
    margin: 15px 0;
}

.blackHR {
    border: 4px solid #000;
    width: 632px;
}

.blackHRdiv {
    position: absolute;
    margin-top: -10px;
}

@media screen and (max-width: 1024px) {
    .blackHR {
        width: 427px;
    }
}

@media screen and (max-width: 800px) {
    .blackHR {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }

    .blackHRdiv {
        width: 100%;
    }
}

.jp-toggles {
    position: absolute;
    z-index: 999;
}

.postexcerpt, .postexcerptcat {
    line-height: 150% !important;
}

.newsletter {
    position: fixed;
    background-color: #FFF;
    width: 400px;
    left: 50%;
    margin-left: -200px;
    color: #000;
    z-index: 1050 !important;
    top: 50px;
}

.newslettertitile {
    padding: 10px;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px dashed #000;
}

.newslettercontent {
    padding: 10px;
}

.newslettercontent input {
    padding: 5px;
    outline: none !important;
}

input:focus {
    outline: none;
}

.pub_sidebar {
    text-align: center;
}

#homeshopslider {
    overflow: hidden;
}

#nextshop {
    background-color: #FFF;
    position: absolute;
    height: 200px;
    width: 50px;
    opacity: 0.8;
    cursor: pointer;
    margin-left: 590px;
}

#previousshop {
    background-color: #FFF;
    position: absolute;
    height: 200px;
    width: 50px;
    opacity: 0.8;
    cursor: pointer;
    display: none;
}

@media screen and (max-width: 1024px) {
    #nextshop {
        margin-left: 385px;
    }
}

@media screen and (max-width: 800px) {
    #previousshop {
        display: none !important;
    }

    #nextshop {
        display: none !important;
    }

    #combloc div {
        width: auto;
    }

    .post_comment {
        margin-left: 0 !important;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .pic {
        margin-left: 0 !important;
    }

    .comment {
        padding-left: 64px !important;
    }

    #moreposts, #previousposts {
        font-size: 18px;
    }

    #moreposts, #taboola-below-article-thumbnails {
        margin-right: 15px;
    }

}

#nextshop img, #previousshop img {
    margin-top: 70px;
}

#bonplan {
    position: fixed;
    z-index: 1022;
    background-color: #FFF;
    width: 400px;
    top: 40px;
    left: 50%;
    margin-left: -200px;
    display: none;
    padding: 15px;
    line-height: 150%;
}

#postsuggestion {
    position: fixed;
    z-index: 1022;
    background-color: #FFF;
    width: 400px;
    top: 40px;
    left: 50%;
    margin-left: -200px;
    display: none;
    padding: 15px;
    line-height: 150%;
}

#bonplan input, #postsuggestion input, #signin input, #login input {
    width: 386px;
    padding: 5px;
}

#bonplan textarea, #postsuggestion textarea, #signin textarea, #login textarea {
    width: 386px;
    padding: 5px;
    height: 100px;
}

#postsuggestion input:focus, #postsuggestion textarea:focus,
#signin input:focus, #signin textarea:focus,
#login input:focus, #login textarea:focus,
#bonplan input:focus, #bonplan textarea:focus,
#newsletter_s input:focus {
    border: 2px solid #00d3f1;
}

#signin .checkbox, #login .checkbox {
    width: 20px;
}

#signin a {
    color: #000;
}

#signin {
    position: absolute;
    z-index: 1022;
    background-color: #FFF;
    width: 400px;
    top: 40px;
    left: 50%;
    margin-left: -200px;
    display: none;
    padding: 15px;
    line-height: 150%;
}

#login {
    position: fixed;
    z-index: 1022;
    background-color: #FFF;
    width: 400px;
    top: 40px;
    left: 50%;
    margin-left: -200px;
    display: none;
    padding: 15px;
    line-height: 150%;
}

.leggedinsub {
    padding-top: 7px;
    display: none;
}

.leggedinsub a {

    display: block;
    width: 150px;
    color: #FFF;
    text-align: left;
    padding: 5px 15px;
    border-top: 1px dashed #FFF;
    border-bottom: 0;
    height: auto;
}

.searchbox:focus {
    border: 1px solid #666;
}

/*********************/
/** jRating CSS **/
/*********************/

/**Div containing the color of the stars */
.jRatingAverage {
    background-color: #000;
    position: relative;
    top: 0;
    left: 0;
    z-index: 2;
    height: 100%;
}

.jRatingColor {
    background-color: #00d3f1; /* bgcolor of the stars*/
    position: relative;
    top: 0;
    left: 0;
    z-index: 2;
    height: 100%;
}

/** Div containing the stars **/
.jStar {
    position: relative;
    left: 0;
    z-index: 3;
}

.imgn100p img {
    width: auto !important;
}

.buttongo {
    margin-top: 10px;
    background-color: #00d3f1;
    border: 0;
    color: #FFF;
    cursor: pointer;
    text-align: center;
    width: 48%;
    font-weight: bold;
    float: right;
}

#cancelnewsletter {
    margin-top: 10px;
    background-color: #aaa;
    border: 0;
    color: #FFF;
    cursor: pointer;
    text-align: center;
    width: 48%;
}

.boxtitle {
    font-weight: bold;
    padding-bottom: 15px;
}

.bonplanbtn {
    color: #FFF;
    background-color: #000;
    padding: 5px 10px;
    margin: 5px 3px;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #000;
    width: 180px;
}

body > ins {
    display: block;
    width: 100%;
    text-align: center;
}

body > div > ins > a > img {
    max-width: 100%;
    height: auto;
}

#masthead {
    text-align: center;
}

/* mode zen */

aside.zen {
    display: none;
}

section.zen {
    width: 985px;
}

.zen .fullpost {
    width: auto;
}

.zen .blackHR {
    width: 962px;
}

@media screen and (max-width: 1024px) {
    section.zen {
        width: 765px;
    }

    .zen .blackHR {
        width: 742px;
    }
}

@media screen and (max-width: 800px) {
    section.zen {
        width: 100%;
        padding: 0;
    }

    .zen .blackHR {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }
}

#radiomobile {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    z-index: 2000;
    background-color: #000;
    padding: 0;
}

#radiomobile .jp-playlist {
    display: inline;
    width: 100%;
}

#radiomobile .jp-playlist ul {
    width: auto;
    margin: 15px 0;
    padding: 0;
}

#radiomobile .jp-playlist li {
    width: auto;
    margin: 0;
}

#radiomobile .jp-link {
    position: static;
    margin-left: 0;
    height: 26px;
    margin-top: 0;
    float: right;
}

#radiomobile .jp-playlist li > div {
    width: auto;
}

#radiomobile .jp-playlist li > div > a {
    width: 100%;
    display: block;
    line-height: 170%;
    margin-top: 3px;
}

#radiomobile .jp-progress {
    margin-top: 30px;
    width: 100%;
}

#radiomobile .playertime {
    width: auto;
    margin-right: 5px;
}

#radiomobile .jp-controls {
    left: 50%;
    margin-left: -16px;
    margin-top: -48px;
}

#radiomobile .jp-toggles {
    left: 50%;
    margin-left: -52px;
    margin-top: -48px;
}

#radiomobile .jp-play {
    background: url("/images/radio-big.png?5") 0 0 no-repeat;
}

#radiomobile .jp-play:focus {
    background: url("/images/radio-big.png?5") -32px 0 no-repeat;
}

#radiomobile .jp-state-playing .jp-play {
    background: url("/images/radio-big.png?5") 0 -32px no-repeat;
}

#radiomobile .jp-state-playing .jp-play:focus {
    background: url("/images/radio-big.png?5") -32px -32px no-repeat;
}

#radiomobile .jp-next {
    background: url("/images/radio-big.png?5") 0 -64px no-repeat;
}

#radiomobile .jp-next:focus {
    background: url("/images/radio-big.png?5") -32px -64px no-repeat;
}

#radiomobile .jp-shuffle {
    background: url("/images/radio-big.png?5") 0 -96px no-repeat;
}

#radiomobile .jp-shuffle:focus {
    background: url("/images/radio-big.png?5") -32px -96px no-repeat;
}

#radiomobile .jp-state-shuffled .jp-shuffle {
    background: url("/images/radio-big.png?5") -64px -96px no-repeat;
}

#radiomobile .jp-state-shuffled .jp-shuffle:focus {
    background: url("/images/radio-big.png?5") -64px -96px no-repeat;
}

#radiomobile .jp-controls button, #radiomobile .jp-toggles button {
    height: 32px;
    width: 32px;
}

audio::-internal-media-controls-download-button {
    display:none;
}

audio::-webkit-media-controls-enclosure {
    overflow:hidden;
}

audio::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

@media only screen and (min-width: 1230px) {

    #body, #footer, #submenucontent, #menu {
        width:1200px;
    }

    #menu li {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    section {
        width: 855px;
    }
    
    .blackHR {
        width: 832px;
    }
    
    .fullpost {
        width: 840px;
    }
    hr {
        width: 840px;
    }
    .firstpostthumb {
        width: 840px;
    }

    .postthumb {
        width: 412px;
        height: 310px;
    }
    .postthumb img {
        height: 231px;
    }
    .darkthumb {
        height: auto !important;
    }
}
    